@charset "utf-8";
/* CSS Document */

.contents ol li p {
    position: relative;
}
.contents ol li p::before {
    counter-increment: countnum 1;
    content: counter(countnum) ".";
    display: inline-block;
    padding: 0 10px 0 0;
    position: absolute;
    left: 0;
}

/*----------------------------------------------------------- 768px */
@media screen and (max-width: 768px) {
main p {text-align: left;}

}